조직 의 모든 프로젝트 에서 최신 플랫폼 정책 생성을 실행 중인지 보고하며, 게이트웨이가 아직 구체화되지 않은 프로젝트와 데이터 플레인이 아직 승인하지 않은 프로젝트를 구분합니다.
GET /api/v1/organizations/{id}/poliencies/rollout
curl \
--request GET 'https://agentengine.mongodb.com/api/v1/organizations/{id}/policies/rollout' \
--header "Authorization: $API_KEY"
응답 예시(406)
작업을 사용할 수 없습니다.
{
"detail": "This operation is not available in API version 2026-09-20-preview.",
"error": 406,
"errorCode": "OPERATION_NOT_IN_API_VERSION",
"parameters": [
"Accept"
],
"reason": "Not Acceptable"
}
{
"detail": "This operation supports text/event-stream, which the Accept header excludes. Remove unsupported media-type parameters or accept this type with a positive q value.",
"error": 406,
"errorCode": "UNACCEPTABLE_MEDIA_TYPE",
"parameters": [
"Accept"
],
"reason": "Not Acceptable"
}
{
"detail": "The requested API version is not supported. Supported versions: 2026-09-20-preview.",
"error": 406,
"errorCode": "UNSUPPORTED_API_VERSION",
"parameters": [
"Accept"
],
"reason": "Not Acceptable"
}
응답 예시(406)
{
"detail": "This operation is not available in API version 2026-09-20-preview.",
"error": 406,
"errorCode": "OPERATION_NOT_IN_API_VERSION",
"parameters": [
"Accept"
],
"reason": "Not Acceptable"
}
응답 예시(200)
{
"converged": 42,
"dead_lettered": 42,
"lagging_projects": [
{
"attempts": 42,
"dead_lettered": true,
"failure_kind": "string",
"generation": 42,
"project_id": "string",
"reason": "string",
"received_generation": 42
}
],
"missing_config": 42,
"org_id": "string",
"pending_materialization": 42,
"pending_publish": 42,
"projects_total": 42,
"truncated": true
}
응답 예시(200)
{
"converged": 42,
"dead_lettered": 42,
"lagging_projects": [
{
"attempts": 42,
"dead_lettered": true,
"failure_kind": "string",
"generation": 42,
"project_id": "string",
"reason": "string",
"received_generation": 42
}
],
"missing_config": 42,
"org_id": "string",
"pending_materialization": 42,
"pending_publish": 42,
"projects_total": 42,
"truncated": true
}
응답 예시(400)
{
"code": "string",
"error": "string",
"success": true
}
응답 예시(400)
{
"code": "string",
"error": "string",
"success": true
}
응답 예시(403)
{
"code": "string",
"error": "string",
"success": true
}
응답 예시(403)
{
"code": "string",
"error": "string",
"success": true
}
응답 예시(500)
{
"code": "string",
"error": "string",
"success": true
}
응답 예시(500)
{
"code": "string",
"error": "string",
"success": true
}